| API Docs for SAX and DOM |
| Main Page Classes Files Related Pages # DOMXPathResult.hpp File Reference Include dependency graph for DOMXPathResult.hpp: Go to the source code of this file.
## Classes
class | DOMXPathResult
| The `DOMXPathResult` interface represents the result of the evaluation of an XPath 1.0 expression within the context of a particular node. More...

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.